<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"/>
   <link
     rel="stylesheet"
     href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
   />
  <link rel="stylesheet" href="assets/css/style.css"/>
  <title>Insert Name - Web Developer</title>
</head>
<body>
  <div class="parent">
    <div class="wrapper">

      <nav>
        <div class="inner-wrap">
          <div class="site-header">Insert Name</div>
          <div class="site-subheader">Web Developer</div>
          <ul class="site-navigation">
            <li><a href="index.html"><i class="fas fa-home"></i> Home</a></li>
            <li><a href="about.html"><i class="fas fa-id-card"></i> About</a></li>
            <li><a href="contact.html"><i class="fas fa-comment-dots"></i> Contact</a></li>
            <li><a href="portfolio.html"><i class="fas fa-gem"></i> Portfolio</a></li>
          </ul>
        </div>
      </nav>

      <main>
        <div class="menu">
          <div class="menu-icon" id="sidebarCollapse"><i class="fas fa-bars"></i> <span class="mobile-header">Your Name: Web Developer</span></div>
        </div>
        <h1>Portfolio</h1>

        <article class="portfolio-item">
          <div class="portfolio-image">
            <img src="http://via.placeholder.com/150" />
          </div>
          <div class="portfolio-description">
            <h2>Cool project</h2>
            <h3>This is a mighty cool project I did in class.
               <a href="#"><i class="fas fa-arrow-alt-circle-right"></i></a>
            </h3>
            <hr />
          </div>
        </article>

        <article class="portfolio-item">
          <div class="portfolio-image">
            <img src="http://via.placeholder.com/150" />
          </div>
          <div class="portfolio-description">
            <h2>Cool project</h2>
            <h3>This is a mighty cool project I did in class. 
              <a href="#"><i class="fas fa-arrow-alt-circle-right"></i></a>
            </h3>
            <hr />
          </div>
        </article>

        <article class="portfolio-item">
          <div class="portfolio-image">
            <img src="http://via.placeholder.com/150" />
          </div>
          <div class="portfolio-description">
            <h2>Cool project</h2>
            <h3>This is a mighty cool project I did in class. 
              <a href="#"><i class="fas fa-arrow-alt-circle-right"></i></a>
            </h3>
            <hr />
          </div>
        </article>

        <footer>
          Made with ❤️ in Your Location Here. © 2018 All Rights Reserved
        </footer>
      </main>
    </div>
  </div>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="assets/js/sidebar.js"></script>
</body>
</html>